Subject: Re: [PATCH v7 0/5] git bisect old/new

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Jun 2015 13:34:20 -0700

Matthieu Moy <[email-masked]> writes:

>> It is somewhat confusing to see v3 yesterday and then this v7 next
>> day.  How did I miss v4 thru v6?
>
> Oops, I pattern-matched the wrong part when reading [PATCH v3 6/6].
> Indeed, this should have been numberred v4, I should have s/v6/v3/ in my
> sentence above.

OK.

> So, the first commit having property name_good is between base and
> branch2. So, the message seems wrong in two ways:

Yeah, I agree with you on both points.

> Actually, I think it would make sense to include my drawing above
> in a comment in the code.

Sounds like a good idea.